.text-copyright small{
    font-size: 10px;
}

.button-return-login, .button-return-login-refresh{
    cursor: pointer;
}

.welcomeDiv {
    font-size: 1.5rem;
    color: black;
    margin: 14px 0px 10px 0px;
        text-align: center;
}

.fillForm {
    font-size: small;
}
body.dark-layout input.form-control, body.dark-layout .custom-file-label, body.dark-layout textarea.form-control {
    background-color: white ;
}
.button-green2 {
    margin-top: 20px !important;
    background: #504d4d;
    border: 1px solid;
    color: white;
    text-align: center;
    width: 50% !important;
    margin: auto;
    font-weight: 700;
    border-radius: 20px;
    height: 40px;

}
#forgetPass {
    font-size: larger;
    color: black;
    font-weight: 700;
}
.forgitText {
    color: '#525252';
}
.button-green2:hover {
    background: #A1C523;
    color: white ;
}

.button-green {
    margin-top: 2%;
    background: #A1C523;
    border: 1px solid #A1C523;
    color: #525252;
    font-weight: 700;
    border-radius: 20px;
    height: 40px;
}

.button-green:hover {
    background: #312f2f;
    color: white;
    border: 1px solid white;
}

.button-green-solid {
    margin-top: 1%;
    margin-bottom: 2%;
    background: border-box;
    padding: 5px;
    border: 1px solid white;
    color: white;
    font-weight: 500;
    border-radius: 20px;
    height: 36px;
}

.button-green-solid:hover{
    background-color: #312f2f;
    color: white !important;
}

.buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

button{
    text-transform: none;
}

.tpl-forgot-password .button-return-login{
 margin-top: 10px;
}

.tpl-reset-password .button-return-login-refresh{
    margin-top: 10px;
}

span.green {
    color: #A1C523 !important;
}



#modal-login section {
    display: none;
}
